footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: #2D132C;
}
.nav-bar {
  width: 100%;
}

::ng-deep .mat-tab-label, .mat-tab-link {
    color: #ffffff;
    background-color: rgba(128, 19, 54, 0.5);
    min-width: 404px;
}

::ng-deep .mat-ink-bar {
  top: 0;
  background-color: #C72C41 !important;
  height: 5px !important;
}

::ng-deep .mat-tab-list {
  display: flex;
  justify-content: center;
}
.link-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}
::ng-deep .mat-tab-link:focus {
  background-color: #ffffff;
  color: #C72C41;
}
.bkg-1 {
  width: 370px;
  height: 48px;
  background-color: #2D132C;
  position: fixed;
  bottom: 0px;
}
::ng-deep .mat-tab-label-active{
  background-color: #ffffff !important;
  color: #C72C41 !important;
  opacity: 1 !important;
}